---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-tiny-metal-azure
name: alpine-3.20.5-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:03:54.823552'
uploaded: '2025-01-08T16:33:27.956600'
signed: '2025-01-08T16:33:43.205717'
released: '2025-01-08T16:34:02.425272'
artifacts:
metadata_updated: '2025-01-08T16:34:02.425725'
